» Ubuntu » 软件包

Error

two or more packages specified (gir1.2-meta-muffin-0.0 utopic)